# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'dvrtools/version'

Gem::Specification.new do |spec|
  spec.name          = "dvrtools"
  spec.version       = Dvrtools::VERSION
  spec.authors       = ["Masayoshi Mizutani"]
  spec.email         = ["mizutani@sfc.wide.ad.jp"]
  spec.summary       = %q{Tools for Devourer.}
  spec.description   = %q{Tool set of packet management.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "msgpack", "~> 0.5.9"
  spec.add_dependency "eventmachine", "~> 1.0.4"
  spec.add_dependency "gviz", "~> 0.3.4"
end
